@charset "UTF-8";
/* Requires
   globals.css */
.nav-bar {
  height: 40px;
  background: #4d4d4d;
  margin-top: 20px;
  padding: 0; }
  .nav-bar > li {
    float: left;
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    border: 1px solid #333333;
    border-right: none;
    line-height: 38px;
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; }
    .nav-bar > li:first-child {
      -webkit-box-shadow: 0 0 0;
      -moz-box-shadow: 0 0 0;
      box-shadow: 0 0 0; }
    .nav-bar > li:last-child {
      border-right: solid 1px #333333;
      -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2);
      -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2);
      box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); }
    .nav-bar > li.active {
      background: #2ba6cb;
      border-color: #2284a1; }
      .nav-bar > li.active > a {
        color: white;
        cursor: default; }
      .nav-bar > li.active:hover {
        background: #2ba6cb;
        cursor: default; }
    .nav-bar > li:hover {
      background: #333333; }
    .nav-bar > li > a {
      color: #e6e6e6; }
    .nav-bar > li ul {
      margin-bottom: 0; }
    .nav-bar > li .flyout {
      display: none; }
    .nav-bar > li.has-flyout > a:first-child {
      padding-right: 36px;
      position: relative; }
      .nav-bar > li.has-flyout > a:first-child:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 4px;
        border-color: #e6e6e6 transparent transparent transparent;
        position: absolute;
        right: 20px;
        top: 17px; }
    .nav-bar > li.has-flyout > a.flyout-toggle {
      border-left: 0 !important;
      position: absolute;
      right: 0;
      top: 0;
      padding: 22px;
      z-index: 2;
      display: block; }
    .nav-bar > li.has-flyout.is-touch > a:first-child {
      padding-right: 55px; }
    .nav-bar > li.has-flyout.is-touch > a.flyout-toggle {
      border-left: 1px dashed #666; }
  .nav-bar > li > a:first-child {
    position: relative;
    padding: 0 20px;
    display: block;
    text-decoration: none;
    font-size: 14px; }
  .nav-bar > li > input {
    margin: 0 10px; }
  .nav-bar.vertical {
    height: auto;
    margin-top: 0; }
    .nav-bar.vertical > li {
      float: none;
      border-bottom: none; }
      .nav-bar.vertical > li.has-flyout > a:first-child:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 4px;
        border-color: transparent transparent transparent #e6e6e6; }
      .nav-bar.vertical > li .flyout {
        left: 100%;
        top: -1px; }
        .nav-bar.vertical > li .flyout.right {
          left: auto;
          right: 100%; }

.flyout {
  background: #f2f2f2;
  padding: 20px;
  margin: 0;
  border: 1px solid #d9d9d9;
  position: absolute;
  top: 39px;
  left: -1px;
  width: 250px;
  z-index: 40;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  /* remove margin on any first-child element */
  /* remove margin on last element */ }
  .flyout p {
    line-height: 1.2;
    font-size: 13px; }
  .flyout *:first-child {
    margin-top: 0; }
  .flyout *:last-child {
    margin-bottom: 0; }
  .flyout.small {
    width: 166.66667px; }
  .flyout.large {
    width: 437.5px; }
  .flyout.right {
    left: auto;
    right: -2px; }
  .flyout.up {
    top: auto;
    bottom: 39px; }

ul.flyout, .nav-bar li ul {
  padding: 0;
  list-style: none; }
  ul.flyout li, .nav-bar li ul li {
    border-left: solid 3px #CCC; }
    ul.flyout li a, .nav-bar li ul li a {
      background: #f2f2f2;
      border: 1px solid #e6e6e6;
      border-width: 1px 1px 0 0;
      color: #555;
      display: block;
      font-size: 14px;
      height: auto;
      line-height: 1;
      padding: 15px 20px;
      -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
      -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
      box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
      ul.flyout li a:hover, .nav-bar li ul li a:hover {
        background: #ebebeb;
        color: #333; }
    ul.flyout li.active, .nav-bar li ul li.active {
      margin-top: 0;
      border-top: 1px solid #4d4d4d;
      border-left: 4px solid #1a1a1a; }
      ul.flyout li.active a, .nav-bar li ul li.active a {
        background: #4d4d4d;
        border: none;
        color: #fff;
        height: auto;
        margin: 0;
        position: static;
        top: 0;
        -webkit-box-shadow: 0 0 0;
        -moz-box-shadow: 0 0 0;
        box-shadow: 0 0 0; }

/* Mobile Styles */
@media only screen and (max-device-width: 1280px) {
  .touch .nav-bar li.has-flyout > a {
    padding-right: 36px !important; } }
@media only screen and (max-width: 1279px) and (min-width: 768px) {
  .touch .nav-bar li a {
    font-size: 13px;
    font-size: 1.3rem; }

  .touch .nav-bar li.has-flyout > a.flyout-toggle {
    padding: 20px !important; }

  .touch .nav-bar li.has-flyout > a {
    padding-right: 36px !important; } }
@media only screen and (max-width: 767px) {
  .nav-bar {
    height: auto; }
    .nav-bar > li {
      float: none;
      display: block;
      border-right: none; }
    .nav-bar > li > a.main {
      text-align: left;
      border-top: 1px solid #ddd;
      border-right: none; }
    .nav-bar > li:first-child > a.main {
      border-top: none; }
    .nav-bar > li.has-flyout > a.flyout-toggle {
      position: absolute;
      right: 0;
      top: 0;
      padding: 22px;
      z-index: 2;
      display: block; }
    .nav-bar > li.has-flyout.is-touch > a.flyout-toggle span {
      content: "";
      width: 0;
      height: 0;
      display: block; }
    .nav-bar > li.has-flyout > a.flyout-toggle:hover span {
      border-top-color: #141414; }
    .nav-bar.vertical > li.has-flyout > .flyout {
      left: 0; }

  .flyout {
    position: relative;
    width: 100% !important;
    top: auto;
    margin-right: -2px;
    border-width: 1px 1px 0 1px; }
    .flyout.right {
      float: none;
      right: auto;
      left: -1px; }
    .flyout.small, .flyout.large {
      width: 100% !important; }
    .flyout p:last-child {
      margin-bottom: 18px; } }
/* The Grid ---------------------- */
.row {
  width: 1029px;
  max-width: 100%;
  min-width: 768px;
  margin: 0 auto; }
  .row .row {
    width: auto;
    max-width: none;
    min-width: 0;
    margin: 0 -10px; }
  .row.collapse .column, .row.collapse .columns {
    padding: 0; }
  .row .row {
    width: auto;
    max-width: none;
    min-width: 0;
    margin: 0 -10px; }
    .row .row.collapse {
      margin: 0; }

.column, .columns {
  float: left;
  min-height: 1px;
  padding: 0 10px;
  position: relative; }
  .column.centered, .columns.centered {
    float: none;
    margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child {
  float: right; }

[class*="column"] + [class*="column"].end {
  float: left; }

.row .one {
  width: 5%; }

.row .two {
  width: 10%; }

.row .three {
  width: 15%; }

.row .four {
  width: 20%; }

.row .five {
  width: 25%; }

.row .six {
  width: 30%; }

.row .seven {
  width: 35%; }

.row .eight {
  width: 40%; }

.row .nine {
  width: 45%; }

.row .ten {
  width: 50%; }

.row .eleven {
  width: 55.0%; }

.row .twelve {
  width: 60%; }

.row .thirteen {
  width: 65%; }

.row .fourteen {
  width: 70%; }

.row .fifteen {
  width: 75%; }

.row .sixteen {
  width: 80%; }

.row .seventeen {
  width: 85%; }

.row .eighteen {
  width: 90%; }

.row .nineteen {
  width: 95%; }

.row .twenty {
  width: 100%; }

.row .offset-by-one {
  margin-left: 5%; }

.row .offset-by-two {
  margin-left: 10%; }

.row .offset-by-three {
  margin-left: 15%; }

.row .offset-by-four {
  margin-left: 20%; }

.row .offset-by-five {
  margin-left: 25%; }

.row .offset-by-six {
  margin-left: 30%; }

.row .offset-by-seven {
  margin-left: 35%; }

.row .offset-by-eight {
  margin-left: 40%; }

.row .offset-by-nine {
  margin-left: 45%; }

.row .offset-by-ten {
  margin-left: 50%; }

.row .offset-by-eleven {
  margin-left: 55.0%; }

.row .offset-by-twelve {
  margin-left: 60%; }

.row .offset-by-thirteen {
  margin-left: 65%; }

.row .offset-by-fourteen {
  margin-left: 70%; }

.row .offset-by-fifteen {
  margin-left: 75%; }

.row .offset-by-sixteen {
  margin-left: 80%; }

.row .offset-by-seventeen {
  margin-left: 85%; }

.row .offset-by-eighteen {
  margin-left: 90%; }

.push-two {
  left: 10%; }

.pull-two {
  right: 10%; }

.push-three {
  left: 15%; }

.pull-three {
  right: 15%; }

.push-four {
  left: 20%; }

.pull-four {
  right: 20%; }

.push-five {
  left: 25%; }

.pull-five {
  right: 25%; }

.push-six {
  left: 30%; }

.pull-six {
  right: 30%; }

.push-seven {
  left: 35%; }

.pull-seven {
  right: 35%; }

.push-eight {
  left: 40%; }

.pull-eight {
  right: 40%; }

.push-nine {
  left: 45%; }

.pull-nine {
  right: 45%; }

.push-ten {
  left: 50%; }

.pull-ten {
  right: 50%; }

.push-eleven {
  left: 55.0%; }

.pull-eleven {
  right: 55.0%; }

.push-twelve {
  left: 60%; }

.pull-twelve {
  right: 60%; }

.push-thirteen {
  left: 65%; }

.pull-thirteen {
  right: 65%; }

.push-fourteen {
  left: 70%; }

.pull-fourteen {
  right: 70%; }

.push-fifteen {
  left: 75%; }

.pull-fifteen {
  right: 75%; }

.push-sixteen {
  left: 80%; }

.pull-sixteen {
  right: 80%; }

.push-seventeen {
  left: 85%; }

.pull-seventeen {
  right: 85%; }

.push-eighteen {
  left: 90%; }

.pull-eighteen {
  right: 90%; }

img, object, embed {
  max-width: 100%;
  height: auto; }

img {
  -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img {
  max-width: none!important; }

/* Nicolas Gallagher's micro clearfix */
.row {
  *zoom: 1; }
  .row:before, .row:after {
    content: "";
    display: table; }
  .row:after {
    clear: both; }

/* Mobile Grid and Overrides ---------------------- */
@media only screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    width: 100%;
    min-width: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0; }

  .row {
    width: auto;
    min-width: 0;
    margin-left: 0;
    margin-right: 0; }

  .column, .columns {
    width: auto !important;
    float: none; }

  .column:last-child, .columns:last-child {
    float: none; }

  [class*="column"] + [class*="column"]:last-child {
    float: none; }

  .column:before, .columns:before, .column:after, .columns:after {
    content: "";
    display: table; }

  .column:after, .columns:after {
    clear: both; }

  .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .offset-by-twelve, .offset-by-thirteen, .offset-by-fourteen, .offset-by-fifteen, .offset-by-sixteen, .offset-by-seventeen, .offset-by-eighteen {
    margin-left: 0 !important; }

  .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten, .push-eleven, .push-twelve, .push-thirteen, .push-fourteen, .push-fifteen, .push-sixteen, .push-seventeen, .push-eighteen {
    left: auto; }

  .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten, .pull-eleven, .pull-twelve, .pull-thirteen, .pull-fourteen, .pull-fifteen, .pull-sixteen, .pull-seventeen, .pull-eighteen {
    right: auto; }

  /* Mobile 4-column Grid */
  .row .mobile-one {
    width: 25% !important;
    float: left;
    padding: 0 10px; }
    .row .mobile-one:last-child {
      float: right; }
  .row.collapse .mobile-one {
    padding: 0; }

  .row .mobile-two {
    width: 50% !important;
    float: left;
    padding: 0 10px; }
    .row .mobile-two:last-child {
      float: right; }
  .row.collapse .mobile-two {
    padding: 0; }

  .row .mobile-three {
    width: 75% !important;
    float: left;
    padding: 0 10px; }
    .row .mobile-three:last-child {
      float: right; }
  .row.collapse .mobile-three {
    padding: 0; }

  .row .mobile-four {
    width: 100% !important;
    float: left;
    padding: 0 10px; }
    .row .mobile-four:last-child {
      float: right; }
  .row.collapse .mobile-four {
    padding: 0; }

  .push-one-mobile {
    left: 25%; }

  .pull-one-mobile {
    right: 25%; }

  .push-two-mobile {
    left: 50%; }

  .pull-two-mobile {
    right: 50%; }

  .push-three-mobile {
    left: 75%; }

  .pull-three-mobile {
    right: 75%; } }
/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid {
  display: block;
  overflow: hidden;
  padding: 0; }
  .block-grid > li {
    display: block;
    height: auto;
    float: left; }

.block-grid.one-up {
  margin: 0; }

.block-grid.one-up > li {
  width: 100%;
  padding: 0 0 15px; }

.block-grid.two-up {
  margin: 0 -15px; }

.block-grid.two-up > li {
  width: 50%;
  padding: 0 15px 15px; }

/*  .block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
.block-grid.three-up {
  margin: 0 -12px; }

.block-grid.three-up > li {
  width: 33.33%;
  padding: 0 12px 12px; }

/*  .block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
.block-grid.four-up {
  margin: 0 -10px; }

.block-grid.four-up > li {
  width: 25%;
  padding: 0 10px 10px; }

/*  .block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
.block-grid.five-up {
  margin: 0 -8px; }

.block-grid.five-up > li {
  width: 20%;
  padding: 0 8px 8px; }

/*  .block-grid.five-up>li:nth-child(5n+1) {clear: left;} */
/* Mobile Block Grids */
@media only screen and (max-width: 767px) {
  .block-grid.mobile {
    margin-left: 0; }

  .block-grid.mobile > li {
    float: none;
    width: 100%;
    margin-left: 0; } }
/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Mobile Styles
:: Ipad Styles
:: Desktop Styles
::
::
*/
/* -----------------------------------------
   General Styles
----------------------------------------- */
iframe {
  border: none; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

.clear {
  clear: both; }

.left {
  float: left; }

.right {
  float: right; }

.Content {
  color: #9b9b9b !important; }

#Container {
  background: black; }

#Main {
  padding-top: 2%;
  width: 300px;
  margin: 0 auto;
  position: relative; }

#Layout {
  padding-top: 15px; }

.internallink {
  font-style: italic; }

.flickr-image {
  font-style: italic;
  font-size: 11px; }

.caption {
  position: absolute;
  left: 6px;
  bottom: 6px;
  color: white;
  font-size: 10px; }

.Content p span.flickr-image {
  color: white;
  left: 6px;
  position: absolute;
  top: -75px; }

.block-content span.flickr-image {
  display: none; }

/* ----------------
   Header Styles
------------------- */
#Header {
  width: 100%\9;
  /* end of #Navigation */ }
  #Header .logo {
    float: left;
    width: 43%; }
    #Header .logo img {
      width: 125px;
      height: 27px; }
  #Header #Navigation {
    width: 55.6%;
    float: right;
    /* end of #menu */ }
    #Header #Navigation span.mobile-menu {
      color: white;
      background: #1b3037;
      float: left;
      width: 100%;
      font-size: 16px;
      line-height: 27px;
      padding-right: 3%;
      text-align: right; }
    #Header #Navigation span.mobile-menu:hover {
      cursor: pointer; }
    #Header #Navigation #Menu {
      position: absolute;
      right: 0;
      top: 34px;
      display: none;
      z-index: 2500;
      width: 55.6%; }
      #Header #Navigation #Menu .nav-bar {
        margin-top: 0;
        width: 100%;
        text-align: right; }
        #Header #Navigation #Menu .nav-bar li.has-flyout a.link {
          border: none !important;
          padding: 1px 5px; }
        #Header #Navigation #Menu .nav-bar li.has-flyout a:first-child:after {
          border: none !important; }
        #Header #Navigation #Menu .nav-bar li.has-flyout a.flyout-toggle {
          padding: 0 !important; }
        #Header #Navigation #Menu .nav-bar li.has-flyout a.current, #Header #Navigation #Menu .nav-bar li.has-flyout a.section {
          padding: 1px 5px;
          padding-right: 5px !important;
          background: none;
          color: #9d6f3e;
          background: #3B3B3B;
          font-weight: bold;
          /*border-bottom:1px solid #9d6f3e !important; padding-bottom:3px;*/ }
        #Header #Navigation #Menu .nav-bar li.has-flyout a.current:hover {
          cursor: default; }

/* end of #header */
/* ----------------
   Home Styles
------------------- */
.slideshow-wrapper {
  min-width: 300px;
  width: 100%; }

#slideshow {
  position: relative;
  -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.4);
  -moz-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.4);
  box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.4); }
  #slideshow .slideshow-nav {
    display: none;
    position: absolute;
    bottom: 7px;
    left: 0px;
    width: 200px;
    z-index: 39;
    margin: 0;
    padding: 0;
    list-style: none; }
    #slideshow .slideshow-nav li {
      background: #1b3037;
      color: white;
      font-weight: bold;
      margin: 0 0 0 10px;
      padding: 0;
      display: block;
      width: 15px;
      height: 15px;
      line-height: 15px;
      float: left;
      text-align: center;
      vertical-align: middle;
      cursor: pointer;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      border-radius: 15px;
      -webkit-box-shadow: 0px 5px 8px rgba(50, 50, 50, 0.75);
      -moz-box-shadow: 0px 5px 8px rgba(50, 50, 50, 0.75);
      box-shadow: 0px 5px 8px rgba(50, 50, 50, 0.75); }
      #slideshow .slideshow-nav li img {
        display: none; }
    #slideshow .slideshow-nav li.active {
      background: #ff4b14; }
  #slideshow .slideshow-slides .slideshow-slide {
    position: relative;
    top: 0;
    left: 0;
    display: none; }
    #slideshow .slideshow-slides .slideshow-slide.first {
      display: block; }
    #slideshow .slideshow-slides .slideshow-slide .text-overlay {
      display: none;
      position: absolute;
      right: 0%;
      top: 30%;
      width: 250px;
      width: 300px\9;
      height: 127px;
      padding: 10px 10px 0 10px;
      background: #10232d;
      background: rgba(16, 35, 45, 0.8);
      color: #9fa0a1; }
    #slideshow .slideshow-slides .slideshow-slide img {
      display: block; }

.Page .slideshow-nav {
  display: none; }

.HomePage #slideshow .slideshow-slides .slideshow-slide .text-overlay {
  right: 48.5%;
  top: 40%;
  width: 341px; }

h1.title {
  width: 100%;
  line-height: 35px;
  font-size: 38px !important;
  margin-bottom: 50px;
  border-left: 2px solid white; }

/*.Page #slideshow {
	.slideshow-slides .slideshow-slide .text-overlay{left:65%; top:56%; height:auto; width:331px;
		p{font-size:16px; line-height:20px; font-family:arial;}
	}
	.slideshow-nav{display:none;}
}*/
.content-box.six {
  width: 100%;
  min-width: 300px;
  position: relative;
  height: 101px;
  margin-bottom: 39px;
  overflow: hidden; }
  .content-box.six a > .learn_more_btn {
    position: absolute;
    top: 15px;
    width: 100% !important;
    z-index: 2000; }
  .content-box.six a .content-box-thumbnail {
    position: relative; }
    .content-box.six a .content-box-thumbnail img {
      position: absolute;
      top: -95px; }

.content-box.home a .learn_more_btn {
  width: 92% !important; }

.content-box.getting_there a .content-box-thumbnail img {
  top: -132px; }

.content-box.about_milford a .content-box-thumbnail img {
  top: -104px; }

.content-box.accommodation_hp {
  margin-bottom: 0; }

.content-box.scenic_package a .content-box-thumbnail img {
  top: -80px; }

.content-box.fiordland a .content-box-thumbnail img {
  top: -92px; }

.content-box.cruises a .content-box-thumbnail img {
  top: -102px; }

.weatherbox {
  padding-bottom: 20px; }
  .weatherbox > div {
    width: 100% !important;
    height: 233px !important;
    overflow: hidden;
    min-width: 300px; }

.homepage_extras {
  width: 101% !important;
  padding-top: 20px !important; }

.homepage_video {
  width: 100%; }

.content-box.accommodation {
  display: none;
  width: 100% !important;
  min-width: 133px;
  float: left !important;
  position: relative;
  height: 101px;
  overflow: hidden; }
  .content-box.accommodation a > .learn_more_btn {
    position: absolute;
    top: 18px;
    width: 100% !important;
    z-index: 2000; }
  .content-box.accommodation a > .content-box-thumbnail img {
    position: absolute;
    top: -84px; }

.learn_more_btn h2 {
  font-family: 'HelveticaNeueLTStd33ThinExtended';
  font-size: 18px !important;
  line-height: 31px;
  text-shadow: 1px 1px 3px #1c1d1d;
  border: none; }

ul.blocks {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  padding-top: 11px; }
  ul.blocks li.block {
    display: block;
    color: #9b9b9b !important;
    background: none;
    padding: 0;
    width: 100%; }
    ul.blocks li.block h2 {
      color: #ACACAC; }
    ul.blocks li.block ul {
      margin-left: 13px; }
      ul.blocks li.block ul li {
        list-style-type: disc; }
  ul.blocks div.block-photo {
    display: none; }

.accom_details {
  width: 100%;
  float: left; }
  .accom_details > div {
    width: 100%;
    padding-left: 0;
    color: #9b9b9b !important; }
    .accom_details > div h2 {
      padding-left: 0; }
  .accom_details img {
    padding-top: 20px; }

.widget {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
  padding-top: 20px; }

iframe #home #tb-widget-container {
  background-position: -25% 0 !important; }
  iframe #home #tb-widget-container #tb-widget-inner {
    padding: 10px 10px 7px !important; }
    iframe #home #tb-widget-container #tb-widget-inner #tb-widget-header {
      font-size: 22px !important; }
    iframe #home #tb-widget-container #tb-widget-inner #tb-sumit {
      margin-left: -1px; }

/* ----------------
   Footer Styles
------------------- */
#Footer {
  padding-top: 25px; }

.footer-content {
  text-align: center;
  color: #c3c2c2; }
  .footer-content .footer-menu-links {
    margin: 0 auto; }
    .footer-content .footer-menu-links ul li {
      float: left;
      width: auto;
      margin-right: 10px; }
      .footer-content .footer-menu-links ul li a {
        color: #c3c2c2; }
      .footer-content .footer-menu-links ul li a:hover {
        color: #5B5709; }

@media screen and (min-device-width: 440px) {
  #Main {
    width: 66%; }

  .content-box.accommodation {
    min-width: 300px; }

  .homepage_video {
    min-width: 300px !important; } }
/* -- END OF 400PX STYLES -- */
@media screen and (min-device-width: 700px) {
  .mobile-external-link {
    display: none; }

  .block-content span.flickr-image {
    display: block; }

  .Content p span.flickr-image {
    color: white;
    left: 6px;
    position: absolute;
    top: -39px; }

  /* --------------------------
     Layout and General styles
  ---------------------------- */
  #Main {
    overflow: hidden;
    width: 97% !important; }

  .row {
    min-width: 654px; }

  #Header .logo {
    float: left;
    width: 22%;
    padding-left: 20px; }
    #Header .logo img {
      width: auto;
      height: auto; }
  #Header span.mobile-menu {
    display: none; }
  #Header #Navigation {
    float: right;
    width: auto; }
    #Header #Navigation #Menu {
      display: block !important;
      position: static;
      width: 100%; }
      #Header #Navigation #Menu .nav-bar {
        background: none !important;
        margin-top: 0;
        height: 0; }
        #Header #Navigation #Menu .nav-bar li.has-flyout {
          float: left;
          width: auto;
          line-height: 16px;
          background: transparent !important;
          border: none !important;
          margin-top: 9px; }
          #Header #Navigation #Menu .nav-bar li.has-flyout a {
            font-family: 'HelveticaNeueLTStd37ThinCondensed', sans-serif;
            font-size: 17px; }
          #Header #Navigation #Menu .nav-bar li.has-flyout > a:first-child:after {
            border-style: none !important;
            border-color: transparent !important;
            border: none !important; }
          #Header #Navigation #Menu .nav-bar li.has-flyout > a.link {
            color: white !important;
            font-weight: bold;
            padding-right: 15px !important; }
          #Header #Navigation #Menu .nav-bar li.has-flyout a.current, #Header #Navigation #Menu .nav-bar li.has-flyout a.section {
            padding-right: 20px !important;
            font-weight: bold;
            border-style: solid;
            border-color: #E6E6E6;
            color: #9d6f3e;
            background: none \9 !important;
            background: none; }
          #Header #Navigation #Menu .nav-bar li.has-flyout a.section {
            padding-right: 20px\9 !important;
            border-style: solid \9 !important;
            border-color: #E6E6E6 \9 !important;
            background: none \9 !important;
            color: white \9 !important; }
        #Header #Navigation #Menu .nav-bar li.has-flyout:hover a {
          color: #86B231 !important; }
        #Header #Navigation #Menu .nav-bar li.has-flyout:hover a.current {
          color: #9d6f3e !important; }

  #Header #Navigation .nav-bar li.has-flyout:hover > a {
    color: #18313a !important; }

  .slideshow-wrapper {
    margin-top: 11px; }

  /* ------------
     HOME
   ----------------*/
  .content-box.six {
    width: 48% !important;
    min-width: 133px;
    float: left !important;
    height: auto;
    position: relative;
    height: 202px; }
    .content-box.six a > .learn_more_btn {
      position: absolute;
      top: 91px; }
      .content-box.six a > .learn_more_btn h2 {
        border: none; }
    .content-box.six a .content-box-thumbnail {
      position: relative; }
      .content-box.six a .content-box-thumbnail img {
        position: static; }

  .content-box.accommodation {
    width: 40% !important;
    min-width: 133px;
    float: left !important;
    position: relative; }
    .content-box.accommodation a > .learn_more_btn {
      position: absolute;
      top: 27px;
      width: 100% !important; }
      .content-box.accommodation a > .learn_more_btn h2 {
        border: none; }

  .content-box.home a .learn_more_btn {
    width: 92% !important; }

  .homepage_extras {
    padding-top: 0 !important; }

  .content-box.getting_there a .content-box-thumbnail img {
    top: -90px; }

  .content-box.about_milford {
    margin-bottom: 20px; }
    .content-box.about_milford a .content-box-thumbnail img {
      top: -85px; }

  .content-box.accommodation_hp {
    margin-bottom: 20px; }

  .content-box.scenic_package a .content-box-thumbnail img {
    top: -98px; }

  .content-box.fiordland a .content-box-thumbnail img {
    top: -142px; }

  .content-box.cruises a .content-box-thumbnail img {
    top: -129px; }

  .HomePage #slideshow .slideshow-slides .slideshow-slide .text-overlay {
    display: none;
    right: 48.5%;
    top: 40%;
    width: 341px;
    width: 321px \9;
    height: 97px;
    height: 120px \9; }
    .HomePage #slideshow .slideshow-slides .slideshow-slide .text-overlay p {
      font-size: 37px;
      line-height: 34px;
      font-family: 'HelveticaNeueLTStd37ThinCondensed';
      color: white; }

  /* -----------------
     Info Pages
  -------------------- */
  .Page .Content {
    width: 65%;
    float: left; }

  .PageWithBlocks .Content {
    width: 65%;
    float: left; }

  .Page .Content-Image, .PageWithBlocks .Content-Image {
    width: 30%;
    float: right; }

  .Page #slideshow .slideshow-slides .slideshow-slide .text-overlay, .PageWithBlocks #slideshow .slideshow-slides .slideshow-slide .text-overlay {
    right: 0%;
    top: 56%;
    height: auto;
    width: 331px; }
    .Page #slideshow .slideshow-slides .slideshow-slide .text-overlay p, .PageWithBlocks #slideshow .slideshow-slides .slideshow-slide .text-overlay p {
      font-size: 16px;
      line-height: 20px;
      font-family: arial; }
  .Page #slideshow .slideshow-nav, .PageWithBlocks #slideshow .slideshow-nav {
    display: none; }

  .learn_more_btn h2 {
    font-family: 'HelveticaNeueLTStd33ThinExtended';
    line-height: 31px;
    text-shadow: 1px 1px 3px #1c1d1d; }

  .PageWithBlocks h1.title {
    top: 10%; }

  .fiordlandnationalpark.PageWithBlocks {
    top: 12%; }

  .gettingthere.PageWithBlocks h1.title {
    top: 7.3%; }

  .about.PageWithBlocks h1.title {
    top: 9.3%; }

  .accommodation.Page h1.title {
    top: 19%; }

  .milfordsoundwalkingtracks.PageWithBlocks h1.title {
    top: 5.3%; }

  .thewildlife.PageWithBlocks h1.title {
    top: 18%; }

  .cruisesandwateractivites.PageWithBlocks h1.title {
    top: 8.6%; }

  .thingstodo.PageWithBlocks h1.title {
    top: 17.5%; }

  .Page #slideshow .slideshow-slides .slideshow-slide .text-overlay,
  .PageWithBlocks #slideshow .slideshow-slides .slideshow-slide .text-overlay {
    display: none;
    right: 0%; }

  .learn_more_btn h2 {
    font-family: 'HelveticaNeueLTStd33ThinExtended';
    font-size: 22px !important;
    line-height: 31px;
    text-shadow: 1px 1px 3px #1c1d1d; }

  /* ------------------
     Page Blocks Styles
  ---------------------- */
  ul.blocks {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    padding-top: 11px;
    /*li:nth-child(even){margin-right:0;}*/
    /* ie fix */ }
    ul.blocks li.block {
      display: block;
      color: #9b9b9b !important;
      background: none;
      padding: 0;
      width: 100%;
      /*float:left;*/
      margin-right: 3.5%;
      /*		margin-right:2%\9;*/
      margin-bottom: 40px;
      height: auto; }
      ul.blocks li.block .block-content {
        display: block;
        float: left;
        width: 65%; }
      ul.blocks li.block div.block-photo {
        display: block;
        width: 30%;
        float: right;
        background: none;
        padding: none !important;
        margin: none !important; }
    ul.blocks li.milford_road, ul.blocks li.Fiordland_Hikes, ul.blocks li.Fiordland_Walking_Tracks, ul.blocks li.Underwater_Observatory, ul.blocks li.Tracks_video, ul.blocks li.Milford_LookOut_Walk, ul.blocks li.Kayak_Nature_Guides, ul.blocks li.milford_bycar, ul.blocks li.about_Underwater_Observatory, ul.blocks li.Milford_Sound_Climate, ul.blocks li.GreatSights_Sightseeing_Tours {
      margin-right: 0; }
    ul.blocks li:nth-child(2), ul.blocks li:nth-child(5), ul.blocks li:nth-child(7), ul.blocks li:nth-child(10), ul.blocks li:nth-child(12) {
      margin-right: 0; }
    ul.blocks li:first-child + li,
    ul.blocks li:first-child + li + li + li + li
    li:first-child + li + li + li + li + li,
    ul.blocks li:first-child + li + li + li + li + li + li + li,
    ul.blocks li:first-child + li + li + li + li + li + li + li + li + li,
    ul.blocks li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {
      margin-right: 0 \9; }
    ul.blocks li.Scenic_Flight, ul.blocks li.Milford_Discovery_Center, ul.blocks li.milford_road {
      display: none; }
    ul.blocks li.GreatSights_Sightseeing_Tours, ul.blocks li.awesomeNZ_Sightseeing_Cruise_Tours, ul.blocks li.Kayak_Nature_Guides,
    ul.blocks li.Underwater_Observatory, ul.blocks li.Fiordland_Hikes, ul.blocks li.Fiordland_Walking_Tracks,
    ul.blocks li.Tracks_video, ul.blocks li.Milford_LookOut_Walk, ul.blocks li.Milford_sightseeingtours, ul.blocks li.milford_bycar, ul.blocks li.about_Underwater_Observatory,
    ul.blocks li.Milford_Sound_Climate {
      width: 61%;
      position: relative;
      overflow: hidden; }
      ul.blocks li.GreatSights_Sightseeing_Tours img, ul.blocks li.awesomeNZ_Sightseeing_Cruise_Tours img, ul.blocks li.Kayak_Nature_Guides img,
      ul.blocks li.Underwater_Observatory img, ul.blocks li.Fiordland_Hikes img, ul.blocks li.Fiordland_Walking_Tracks img,
      ul.blocks li.Tracks_video img, ul.blocks li.Milford_LookOut_Walk img, ul.blocks li.Milford_sightseeingtours img, ul.blocks li.milford_bycar img, ul.blocks li.about_Underwater_Observatory img,
      ul.blocks li.Milford_Sound_Climate img {
        width: 100%; }

  .content-box.things_to_do,
  .content-box.about_milford,
  .content-box.scenic_package {
    margin-right: 3.5%; }

  .weatherbox > div {
    width: 100% !important;
    height: 246px !important;
    overflow: hidden;
    min-width: 230px; }

  .homepage_extras {
    width: 48.5% !important;
    float: right; }

  .content-box.accommodation {
    display: none;
    width: 100% !important;
    min-width: 133px;
    float: left !important;
    position: relative; }
    .content-box.accommodation a > .learn_more_btn {
      position: absolute;
      top: 27px;
      width: 100% !important; }
    .content-box.accommodation a > .content-box-thumbnail img {
      top: -62px; }

  .homepage_video {
    width: 48% !important;
    float: left !important; }
    .homepage_video iframe {
      height: 250px !important;
      width: 393px; }

  .homepage_video2 {
    width: 100% !important;
    float: left !important; }

  /* -----------------
    Acommodation
    ---------------- */
  .accom_details {
    width: 48%;
    float: left; }
    .accom_details > div {
      width: 100%;
      padding-left: 0;
      color: #9b9b9b; }
      .accom_details > div h2 {
        padding-left: 0; }
    .accom_details div:first-child {
      padding-right: 3.5%; }
    .accom_details img {
      padding-top: 20px; }

  .widget {
    width: 323px;
    float: right;
    overflow: hidden; }

  iframe #home #tb-widget-container {
    background-position: -25% 0 !important; }
    iframe #home #tb-widget-container #tb-widget-inner {
      padding: 10px 10px 7px !important; }
      iframe #home #tb-widget-container #tb-widget-inner #tb-widget-header {
        font-size: 22px !important; }
      iframe #home #tb-widget-container #tb-widget-inner #tb-sumit {
        margin-left: -1px; }

  /* ----------------
     Footer Styles
  ------------------- */
  .fotter-menu-links ul li {
    float: left;
    width: auto;
    margin-right: 10px; } }
/* -- END OF IPAD STYLES --*/
@media screen and (min-width: 914px) {
  .Content p span.flickr-image {
    color: white;
    left: 6px;
    position: absolute;
    top: -50px; }

  .text-overlay .tab-design {
    display: none; }

  /* --------------------------
     Layout and General styles
  ---------------------------- */
  /*#Main{
  	width:864px;
  	margin:0 auto;
  }*/
  #Layout, #Header {
    width: 900px;
    margin: 0 auto; }

  #Layout {
    position: relative; }

  #Layout > .twenty {
    background: black;
    padding: 20px;
    /*position:absolute;
    top:-233px;*/
    margin-top: -160px; }

  #slideshow {
    width: 864px \9; }

  .content-box.six {
    width: 31% !important; }
    .content-box.six a > .learn_more_btn {
      top: 61px; }

  .content-box.things_to_do,
  .content-box.getting_there {
    margin-right: 28px; }

  .content-box.about_milford {
    margin-right: 0; }

  .weatherbox {
    padding-top: 99px !important; }
    .weatherbox > div {
      width: 271px !important;
      height: 233px !important;
      overflow: hidden; }

  .homepage_video {
    width: 65.5% !important; }
    .homepage_video iframe {
      height: 313px !important;
      width: 560px; }

  .homepage_video2 {
    width: 65.5% !important;
    float: left !important; }

  .homepage_extras {
    width: 31.5% !important;
    float: right; }

  .content-box.accommodation_hp {
    display: none; }

  .content-box.accommodation {
    display: block;
    width: 100% !important;
    min-width: 133px;
    float: left !important;
    position: relative;
    height: 218px; }
    .content-box.accommodation a > .learn_more_btn {
      position: absolute;
      top: 6px;
      width: 100% !important; }
    .content-box.accommodation a > .content-box-thumbnail img {
      top: 0px !important; }

  .content-box.home a .learn_more_btn {
    width: 92% !important; }

  h1.title {
    top: 19%; }

  .PageWithBlocks h1.title {
    top: 12.5%; }

  .gettingthere.PageWithBlocks h1.title {
    top: 10.6%; }

  .about.PageWithBlocks h1.title {
    top: 11.8%; }

  .accommodation.Page h1.title {
    top: 23%; }

  .milfordsoundwalkingtracks.PageWithBlocks h1.title {
    top: 10.5%; }

  .thewildlife.PageWithBlocks h1.title {
    top: 23%; }

  .thingstodo.PageWithBlocks h1.title {
    top: 26%; }

  /* ------------------
  	Security Pages & Logging into CMS
  --------------------- */
  .Security #Layout > .twenty {
    margin-top: 0; }
    .Security #Layout > .twenty #MemberLoginForm_LoginForm #Email label, .Security #Layout > .twenty #MemberLoginForm_LoginForm #Password label {
      margin-right: 10px; }
    .Security #Layout > .twenty #MemberLoginForm_LoginForm #Remember {
      width: 22%; }
    .Security #Layout > .twenty #MemberLoginForm_LoginForm .Actions {
      text-align: left; }

  /* -----------------------------------------
     Page Blocks Styles
  ----------------------------------------- */
  /* styles from 700px width */
  ul.blocks {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    padding-top: 38px; }
    ul.blocks li.block {
      display: block;
      color: #9b9b9b;
      background: none;
      padding: 0;
      width: 100%;
      /*float:left;*/
      margin-right: 3.5%;
      /*		margin-right:2%\9;*/
      /*height:220px;*/ }

  .milfordsoundwalkingtracks ul li:first-child + li + li + li + li + li + li {
    padding-top: 0; }

  .content-box.things_to_do,
  .content-box.fiordland,
  .content-box.scenic_package {
    margin-right: 3.5%; }

  .weatherbox > div {
    width: 100% !important;
    height: 246px !important;
    overflow: hidden;
    min-width: 230px; }

  .homepage_extras {
    width: 29% !important;
    float: right;
    padding: 0; }

  .content-box.accommodation {
    display: block;
    width: 100% !important;
    min-width: 133px;
    float: left !important;
    position: relative;
    margin-right: 0; }
    .content-box.accommodation a > .learn_more_btn {
      position: absolute;
      top: 4px;
      width: 100% !important; }
    .content-box.accommodation a > .content-box-thumbnail img {
      top: 0px !important; }

  .homepage_video {
    width: 65.5% !important;
    float: left !important; }
    .homepage_video iframe {
      height: 314px !important; }

  /* -----------------
    Acommodation
    ---------------- */
  .accom_details {
    width: 61.5%;
    float: left; }
    .accom_details > div {
      width: 50%;
      padding-left: 0;
      color: #9b9b9b;
      float: left; }
      .accom_details > div h2 {
        padding-left: 0; }
    .accom_details div:first-child {
      padding-right: 3.5%; }
    .accom_details img {
      padding-top: 0px; }

  .widget {
    width: 300px;
    float: right;
    overflow: hidden; }

  iframe #home #tb-widget-container {
    background-position: -25% 0 !important; }
    iframe #home #tb-widget-container #tb-widget-inner {
      padding: 10px 10px 7px !important; }
      iframe #home #tb-widget-container #tb-widget-inner #tb-widget-header {
        font-size: 22px !important; }
      iframe #home #tb-widget-container #tb-widget-inner #tb-sumit {
        margin-left: -1px; } }
/*end of desktop styles */
@media screen and (min-width: 1000px) {
  .Page #slideshow .slideshow-slides .slideshow-slide .text-overlay,
  .PageWithBlocks #slideshow .slideshow-slides .slideshow-slide .text-overlay {
    display: none;
    right: -3%;
    width: 330px\9; }

  h1.title {
    right: -1.8%; }

  .home #slideshow .slideshow-slides .slideshow-slide .text-overlay {
    display: none;
    right: 58.2%;
    width: 383px;
    padding-left: 50px; }

  .text-overlay .tab-design {
    display: block;
    background: url(../../../assets/milfordsound2011/images/tab.png) no-repeat 0 0;
    height: 27px;
    width: 27px;
    position: absolute;
    right: 0; }

  .home .text-overlay .tab-design {
    right: 94%;
    background: url(../../../assets/milfordsound2011/images/tab2.png) no-repeat 0 0;
    bottom: -26px; } }
/* end of 1000 styles*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #Header #Navigation #Menu .nav-bar li.has-flyout {
    margin-top: 0; } }
